Loading...
 
Features / Usability

Features / Usability


Cookie Consent

posts: 126814 United Kingdom

p.s. your changes to wikiplugin_googleanalytics.php would break existing usages i think wouldn't it?
I reckon we would need some code in there to detect which version of GA is needed, no? (but thanks!)